API ReferenceSpecializations
Get the specialization list
GET
/v1/specializations/{countryCode}This endpoint is used to get the specialization list.
Authorization
BearerToken AuthorizationBearer <token>
Authenticate with a JWT bearer token obtained from the token endpoint with your Client Id and API key.
In: header
Path Parameters
countryCode*string
Required but ignored; the returned list is the same for every country.
Header Parameters
language*string
The expected language of the response.
Response Body
application/json
curl -X GET "https://example.com/v1/specializations/DE" \ -H "authorization: Bearer <token>" \ -H "language: de"[ { "id": "035a9ca0-ccf6-4ea5-8c69-12312fae78ed", "name": "Orthopädie und Traumatologie", "type": "DOCTOR" }, { "id": "053011b1-6ffc-4796-8e9a-2b91ee3e9215", "name": "Neuropädiatrie", "type": "DOCTOR" }, { "id": "064e469a-ebd5-40fd-925f-570dd1d2d550", "name": "Thoraxchirurgie", "type": "DOCTOR" }]Last updated on